Subject: Re: X problems
To: Anders Franzen <>
From: D'Arcy J.M. Cain <>
List: current-users
Date: 03/18/2001 09:42:50
Thus spake Anders Franzen
> Instead I upgraded to XFree86 4.0.1 and now it works.

OK, how painful is that?  And is there any reason that NetBSD doesn't
use 4.0.1 that I should know before I start?

D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 425 1212     (DoD#0082)    (eNTP)   |  what's for dinner.